openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Damjan Jovanovic <dam...@apache.org>
Subject Re: Top 3 of urgent issues
Date Wed, 24 Jul 2019 04:32:41 GMT
On Tue, Jul 23, 2019 at 9:20 PM Bidouille <oooforum@free.fr> wrote:

> Maybe for AOO v5.0...
>
> 1) AOO do not recognize JRE beyond v.8 and alternative
> https://bz.apache.org/ooo/show_bug.cgi?id=128074
>
>
The bug for AdoptOpenJDK is https://bz.apache.org/ooo/show_bug.cgi?id=128157
and I think it should be << v5.0

Regards
Damjan

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message